res_lib_cmap_iter_next Struct Reference

The res_lib_cmap_iter_next struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_name_t key_name | __attribute__ ((aligned(8)))
mar_size_t value_len | __attribute__ ((aligned(8)))
mar_uint8_t type | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cmap_iter_next struct.

Definition at line 175 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/4]

struct qb_ipc_response_header header res_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

mar_name_t key_name res_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

mar_size_t value_len res_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

mar_uint8_t type res_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cmap.h